{
  "schema_version": "1.4.0",
  "id": "GHSA-wmm8-4p47-889q",
  "modified": "2022-05-03T03:16:28Z",
  "published": "2022-05-03T03:16:28Z",
  "aliases": [
    "CVE-2006-4486"
  ],
  "details": "Integer overflow in memory allocation routines in PHP before 5.1.6, when running on a 64-bit system, allows context-dependent attackers to bypass the memory_limit restriction.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4486"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-683"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11086"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2006-0688.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21546"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22004"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22069"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22225"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22331"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22440"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22487"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22538"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25945"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016984"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-221.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-222.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-223.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1331"
    },
    {
      "type": "WEB",
      "url": "http://www.hardened-php.net/hphp/changelog.html#hardening_patch_0.4.14"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_52_php.html"
    },
    {
      "type": "WEB",
      "url": "http://www.php.net/ChangeLog-5.php#5.1.6"
    },
    {
      "type": "WEB",
      "url": "http://www.php.net/release_5_1_6.php"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0669.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0682.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/447866/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19582"
    },
    {
      "type": "WEB",
      "url": "http://www.turbolinux.com/security/2006/TLSA-2006-38.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-362-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-08-31T21:04:00Z"
  }
}